#!/bin/sh
echo 'name: wai-extra
version: 1.3.2.4
id: wai-extra-1.3.2.4-90ca7579f044f208f51a099550d95cee

license: MIT
copyright:
maintainer: michael@snoyman.com
stability: Stable
homepage: http://github.com/yesodweb/wai
package-url:
synopsis: Provides some basic WAI handlers and middleware.
description: The goal here is to provide common features without many dependencies.
category: Web
author: Michael Snoyman
exposed: True
exposed-modules: Network.Wai.Handler.CGI
                 Network.Wai.Middleware.AcceptOverride
                 Network.Wai.Middleware.Autohead Network.Wai.Middleware.CleanPath
                 Network.Wai.Middleware.RequestLogger Network.Wai.Middleware.Gzip
                 Network.Wai.Middleware.Jsonp Network.Wai.Middleware.MethodOverride
                 Network.Wai.Middleware.MethodOverridePost
                 Network.Wai.Middleware.Rewrite Network.Wai.Middleware.Vhost
                 Network.Wai.Parse
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/wai-extra-1.3.2.4
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/wai-extra-1.3.2.4
              /usr/local/lib
hs-libraries: HSwai-extra-1.3.2.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: ansi-terminal-0.6-648cf1698c4a4e76a8187461c4376a8d
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         blaze-builder-0.3.1.0-316b0e68f80ee32ff786c8cf5345f501
         blaze-builder-conduit-1.0.0-fd9c7ea45a14861dc740079ea56b69ed
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         case-insensitive-1.0-bc91034ba9f28a92418d6092be6d2ad8
         conduit-1.0.2-84e4a01a85b985d5c5c6216348861654
         data-default-0.5.0-3f2342d47b82639c0ef7a179feefe779
         date-cache-0.3.0-5286330b5c509ff7c4cc3a7a6984cc15
         directory-1.1.0.2-9e375ee7bfb1a0ae28bfd926af73e15a
         fast-logger-0.3.1-f55f8a48f4c21af5f54144c997da131e
         http-types-0.8.0-76b43e73caf97d7d4fc46a516db365bd
         network-2.3.1.0-6b6d66ee2df4c4f37033da9ed9847211
         old-locale-1.0.0.4-5e45cabd3b4fdcad9e353ea3845f5ef7
         resourcet-0.4.5-48a9c2e771698aeb3c5b0da579a5f0c8
         stringsearch-0.3.6.4-d0ab98b8999aca87b8f82a93a8c43372
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
         time-1.4-d61e2caaa0486655b4e141dc277ed49f
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
         void-0.5.11-a88f44f0e8fc1d21f0c1a23f0996294f
         wai-1.4.0-2f132402e7828719281c41c4218b9edb
         wai-logger-0.3.0-ba54b9e33d169761b33e3034d7eff462
         zlib-conduit-1.0.0-60863c0043b5dff28c331f5740dc69fe
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/wai-extra-1.3.2.4/html/wai-extra.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/wai-extra-1.3.2.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
